# Type: Uriorcurie




_a URI or a CURIE_



URI: [xsd:anyURI](http://www.w3.org/2001/XMLSchema#anyURI)

* [base](https://w3id.org/linkml/base): URIorCURIE

* [uri](https://w3id.org/linkml/uri): xsd:anyURI

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/abc-data



